/********** Общее **********/


* {
	margin: 0px;
	padding: 0px;
	border:none;
	vertical-align:top;
	}
html {
	height: 100%;
	}		
body{
	height: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	background: url(../main/fon.jpg) repeat;
	color: #392e20;
	font-size:13px;
	}
	
body a{
	color: #2C6001;
	text-decoration:  none;
}
body a:hover {
	color: #871919;
}


table{
	border-collapse:collapse;
	border-spacing: 0px;
	}
	
img{border:0px;}

a{outline:none;}

/********** Основная таблица **********/

.main_tb {
    width: 100%; 
	height: 100%;
    }
	
.left_tb {
	vertical-align: bottom;
	background: url(../main/back_left_top.jpg) no-repeat top right; 
	}
.left_tb2 {
	height: 183px;
	background: url(../main/back_left_bottom.jpg) no-repeat bottom right;	
	}
	
.right_tb {
	vertical-align: bottom;
	background: url(../main/back_right_top.jpg) no-repeat top left; 
	}
.right_tb2 {
	height: 183px;	
	background: url(../main/back_right_bottom.jpg) no-repeat bottom left; 
	}
	
.center_tb {
	width: 980px; 
	height: 100%;
    }
	
/********** Таблица в центральном столбике **********/
.center_tb2 {
	width: 100%; 
	height: 100%; 
    }
	
.tanya_tb {
	height: 280px;
	    }
	
.meny_tb {
	height: 43px;
	background:url(../main/back_center_menu.jpg) no-repeat top right;
	text-align:center;
    }
	
.flag_tb {
	height: 101px;
	background:url(../main/back_center_flag.jpg) no-repeat top right;
    }
	
.list_bottom_tb {
	background: #D4CA99 url(../main/back_center_list_bottom.jpg) no-repeat bottom right;
    }	
	
.list_top_tb {
	background:url(../main/back_center_list_top.jpg) no-repeat top right;
	padding: 25px 50px 30px 50px; /* задаем отступы для контента: от верха, от правой границы, от низа, от левой границы */
	min-height: 200px; /* задаем минимальную ширину контейнеру */
    }

	
.copyright_tb {
	height: 202px;
	background:url(../main/back_center_copyright.jpg) no-repeat bottom right;
    }


/********** Меню **********/


.navigation { 
     list-style: none; /* прячем маркеры */
	 padding-top: 12px;
	 	 }

.navigation li {
	  display: inline; /* выстраиваем элементы списка в один ряд */
	  margin: 0 16px 0 16px; /* делаем отступ чтобы пункты меню не сливались */
	  }

.navigation li a {	     
	  color: #E8FFA4;
	  text-decoration:none;
	  font-weight:bold;
	  font-size: 13px;
	  }

.navigation li a:hover {
	  color: #99CC66;
	 }
		  
/********** Флажок **********/																					  
																					
.flag_tb div{
	margin: 67px 0 0 928px; 
	}
.flag_tb div a img{
	border: 1px solid;
	border-color: #3B3B35;
	}
.flag_tb div a:hover img{
	border: 1px solid;
	border-color: #A4AB87;
	}
	
	
	
/********** Контент - текст **********/ 
     
/* Заголовок*/	
.list_top_tb h1 {
	font-size: 15px;
	text-align: center;
	padding-bottom: 10px;
	font-family:  Tahoma, Geneva, sans-serif;
	font-style:  normal;
	}
	
/* Подзаголовок */	
	
h2 {
	text-align: center;
	font-size: 12px;
	font-weight: lighter;
	padding-bottom: 30px;
    }	 

/* текст по центру (фотоальбомы, главная и т.д.)*/	

.big_text {
	text-align: center;
	line-height: 20px;/*интерлиньяж*/
}
.big_text img{
	border: 1px solid;
    border-color: #666666;
	}
.big_text a img{
	border: 1px solid;
    border-color: #666666;
	}
.big_text a:hover img{
	border: 1px solid;
    border-color: #FFFFFF;
	}	
	
/* большой текст в ОБО МНЕ*/	

.big_text2 {
	text-align: left;
	line-height: 20px;/*интерлиньяж*/
	margin-bottom: 30px;
}

/* личная карточка мал.*/
.card{
	margin: 0 0px 0 300px; 
	}

.card td{
	width: 150px; 
	height: 100%;
	text-align:  left;	
	padding: 6px;	
}
/* личная карточка большая*/
.card2{
	margin: 0 0px 0 200px; 
	}

.card2 td{
	width: 250px; 
	height: 100%;
	text-align:  left;	
	padding: 6px;	
}

/* видео */
.videos{
	margin: 0 200px 0 200px;	 
	}

.videos td{	
	text-align: center;				
}
.videos td div {		
	padding-top: 10px;	
	padding-bottom: 30px;		
}

/********** Контент - фото **********/ 
	
/* обложки и фанработы*/
	
.content{
	width: 880px; 
	text-align:center;
	margin-bottom: 10px;
	} 
.content td{
	vertical-align:middle;
	padding: 9px;
	}	
.content td div{
	vertical-align:middle;
	padding: 8px;
	}

	
.content img{
	border: 1px solid;
    border-color: #666666;
	}
.content a img{
	border: 1px solid;
    border-color: #666666;
	}
.content a:hover img{
	border: 1px solid;
    border-color: #FFFFFF;
	}	
	
	
/* фотоальбомы */
		 
.content_foto{
	width: 880px; 
	text-align:center;
	margin-bottom: 10px;
		} 
.content_foto td{
	vertical-align:middle;
	padding: 15px;
	}		

.content_foto a img{
	border: 1px solid;
    border-color: #666666;
	}
.content_foto a:hover img{
	border: 1px solid;
    border-color: #FFFFFF;
	}
	
	
/* флаги на главной */	
	
.language{
	width: 880px; 
	text-align:center;
	margin-top: 10px;
	margin-bottom: 20px;
	} 
	
.language div{	
	padding-top: 5px;	
	}		

.language a img{
	border: 1px solid;
    border-color: #666666;
	}
	
.language a:hover img{
	border: 1px solid;
    border-color: #FFFFFF;
	}	

	
/********** Копирайт **********/  	
	
.copyright_tb div{
	color: #564F3B;
	text-align:center;
	font-size: 9px;	
	padding-top: 8px;
    }
.copyright_tb div a{
	color: #564F3B;
	font-weight: bold;
	text-decoration:none;
	}
.copyright_tb div a:hover{
	color: #392e20;
    }